---
title: "How to Restore a Dissolved UK Company & Unfreeze Bank Accounts (Form RT01 & BVC14 Bona Vacantia Waiver) | ReguLex UK Statutory Guides"
source_url: "https://regulex.uk/practice/statutory-guides/administrative-restoration-form-rt01-bona-vacantia-waiver"
canonical_url: "https://regulex.uk/practice/statutory-guides/administrative-restoration-form-rt01-bona-vacantia-waiver"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Where a company has been struck off under Section 1000, former directors can apply for Administrative Restoration using Companies House Form RT01 under Section 1024 of the Companies Act 2006. This guide details how to obtain a Crown Representative Bona Vacantia waiver letter (BVC14), submit outstanding accounts, and restore the company as if it had never been dissolved."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://regulex.uk/practice/statutory-guides/administrative-restoration-form-rt01-bona-vacantia-waiver](https://regulex.uk/practice/statutory-guides/administrative-restoration-form-rt01-bona-vacantia-waiver)
>
> *Where a company has been struck off under Section 1000, former directors can apply for Administrative Restoration using Companies House Form RT01 under Section 1024 of the Companies Act 2006. This guide details how to obtain a Crown Representative Bona Vacantia waiver letter (BVC14), submit outstanding accounts, and restore the company as if it had never been dissolved.*

# How to Restore a Dissolved UK Company & Unfreeze Bank Accounts (Form RT01 & BVC14 Bona Vacantia Waiver)

Step-by-Step Statutory Procedure for Administrative Restoration under Section 1024 Companies Act 2006

Where a company has been struck off under Section 1000, former directors can apply for Administrative Restoration using Companies House Form RT01 under Section 1024 of the Companies Act 2006. This guide details how to obtain a Crown Representative Bona Vacantia waiver letter (BVC14), submit outstanding accounts, and restore the company as if it had never been dissolved.

## 1. What is Administrative Restoration (Section 1024)?

When a company is struck off under Section 1000 and dissolved, it ceases to exist as a corporate body. Its business bank accounts are frozen, and its assets vest in the Crown as bona vacantia.

However, under Section 1024 of the Companies Act 2006, an application may be made to the Registrar of Companies to restore the company to the register without the expense and delay of a High Court restoration order.

This administrative process is known as Administrative Restoration (Form RT01). Once restored under Section 1028, the company is deemed to have continued in existence as if it had not been dissolved.

## 2. Statutory Eligibility Criteria for Form RT01

To qualify for administrative restoration under Section 1025, three strict conditions must be satisfied:

1. The applicant must have been a director or shareholder of the company at the time of dissolution.

2. The company must have been carrying on business or in operation at the time it was struck off under Section 1000.

3. The application must be made within six years of the date of dissolution.

If the company was dissolved voluntarily via Form DS01, administrative restoration is unavailable; the company can only be restored by a formal Court Order under Section 1029.

## 3. The Mandatory Crown Bona Vacantia Waiver (Form BVC14)

Before Companies House Cardiff will accept Form RT01, the applicant must obtain written consent from the Crown's representative (the Treasury Solicitor in England & Wales, or the King's and Lord Treasurer's Remembrancer in Scotland).

This document is known as a Bona Vacantia Waiver Letter (BVC14).

The Crown representative charges a statutory administration fee (currently £64.00) and conducts an asset audit. Once issued, the waiver confirms that the Crown has no objection to restoration and waives its claim to any assets that vested under Section 1012.

## 4. Submitting Form RT01 & Unfreezing Bank Funds

The complete restoration package submitted to Companies House Cardiff must include:

• Form RT01 fully executed by a former director.

• Original Crown Representative Bona Vacantia Waiver Letter (BVC14).

• All overdue statutory annual accounts and Confirmation Statements that were outstanding at dissolution.

• Payment of all Section 453 late-filing penalties that were due prior to strike-off.

• Companies House statutory restoration fee (£468.00).

Upon approval, Companies House publishes notice in The London Gazette, re-registers the company, and issues a Certificate of Restoration. Presenting this certificate to your clearing bank allows the immediate release of frozen funds.

## Frequently Asked Statutory Questions

## Structured FAQ Summary (Schema.org Grounded)
- **How long does Administrative Restoration take from start to finish?** Obtaining the Treasury Solicitor BVC14 waiver takes approximately 2 to 3 weeks. Once the complete Form RT01 package and overdue returns are received by Companies House Cardiff, processing typically takes 10 to 15 business days.
- **Can I use Form RT01 if my company was struck off voluntarily?** No. Administrative restoration under Section 1024 is strictly limited to companies struck off by the Registrar under Section 1000. Companies dissolved voluntarily under Section 1003 (Form DS01) must apply for restoration through the County Court or High Court.
- **What happens to late filing penalties when a company is restored?** Any late filing penalties accrued before dissolution remain payable. Penalties do not accrue during the period the company was dissolved, but all pre-dissolution penalties must be settled or payment terms agreed before restoration is finalised.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://regulex.uk/practice/statutory-guides/administrative-restoration-form-rt01-bona-vacantia-waiver](https://regulex.uk/practice/statutory-guides/administrative-restoration-form-rt01-bona-vacantia-waiver).
